@charset "utf-8";
html {
	height: 100%;
}
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #242424;
	text-align: justify;
	font-size: 14px;
	color: #CCC;
	height: 100%;
	height:auto !important; /* FF and compliant browsers should automatically size the body/html */
	height:100%; /* ie will set the body/html to 100%, anything overflowing that will (incorrectly) resize it. go IE */
}
#border {
	width: 872px;
	background: #333;
	height: 100%;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	padding: 10px 10px 10px 10px;
	height: 100%;
}
#container1 {
	width: 872px;
	background-color: #333;
	padding: 0 0 0 0;
	border:0;
	background-image: linear-gradient(to right, #000 0, #000 115px, transparent 115px), url(/images/2colbg.jpg);
	background-repeat: repeat-y, repeat-y;
}
#container2 {
	width: 872px;
	padding: 0 0 0 0;
	border:0;
}
#header {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background-color: #000;
}
#header > img {
	display: block;
	margin-left: 22px;
}
#container {
	width: 872px;
	height: 100%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
#sidebar {
	float: left;
	width: 125px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background: transparent;
}
#sidebar > img {
	display: block;
	margin-left: auto;
	margin-right: 0;
}
#sidebarcontent {
	width: 111px;
	margin: 5px 4px 5px 4px;
	padding: 0 0 0 0;
	background: #000;
	font-size: 10px;
}
#sidebarcontent object,
#sidebarcontent img {
	margin-left: 12px;
}
.sidebar-events-title {
	margin: 0 9px 8px 5px;
	padding: 2px 0 6px;
	border-bottom: 1px solid #555;
	font-weight: bold;
	text-align: center;
}
.sidebar-event {
	margin: 0 7px 8px 3px;
	padding: 7px 5px;
	border: 1px solid #333;
	background: #121212;
	border-radius: 3px;
	line-height: 1.3em;
	text-align: left;
	word-wrap: break-word;
}
.sidebar-event-title,
.sidebar-event-title a {
	display: block;
	font-weight: bold;
	text-decoration: none;
}
.sidebar-event-date {
	display: block;
	clear: both;
	margin-top: 6px;
	color: #aaa;
	font-size: 9px;
	white-space: nowrap;
}
.sidebar-calendar {
	display: inline-block;
	width: 26px;
	border: 1px solid #6868ff;
	background: #eee;
	text-align: center;
	vertical-align: middle;
}
.sidebar-calendar-month {
	display: block;
	padding: 1px 0;
	background: #38388a;
	color: #fff;
	font-size: 7px;
	font-weight: bold;
	line-height: 9px;
	text-transform: uppercase;
}
.sidebar-calendar-day {
	display: block;
	color: #222;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
}
.sidebar-event-year {
	margin-left: 5px;
	font-size: 14px;
	font-weight: bold;
	vertical-align: middle;
}
.sidebar-no-events {
	padding: 3px;
	color: #aaa;
	text-align: center;
}
#navbar {
	float: right;
	margin-top: 10px;
}
#maincontent {
	padding: 0 0 0 0;
	float: right;
	width: 747px;
	height: 1%; /* Holly hack for Peekaboo Bug */
	background-image: url(/images/bg.jpg);
	background-position: center 250px;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
#pageinfoborder {
	margin-top: 10px;
	padding: 1px;
	width: 735x;
	background-color: #000;
}
#pageinfo {
	padding: 9px;
	width: 727px;
	background-color: #242424;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.trans {
	margin: 10px 0 0 0;
	height: 300px;
	width: 747px;
	opacity: 0.2;
	filter: alpha(opacity=20);
	-moz-opacity: 0.2;
	background-color: #999;
	position: absolute;
	z-index: 1;
}
.entry {
	margin: 10px 0 0 0;
	background-image: url(/images/trans.gif);
	background-repeat: repeat;
	z-index: 2;
}
.entryheader_container {
	margin: 0 0 0 0;
	padding: 0 0 0 0px;
	background-image: url(/images/entryheader_3.gif);
	background-repeat: repeat-x;
	height: 25px;
	width: 747px;
	font-weight: bold;
	line-height: 2em;
	vertical-align: middle;
}
.entryheader_left {
	margin: 0 0 0 0;
	padding: 0 0 0 0px;
	background-image: url(/images/entryheader_left.gif);
	height: 25px;
	width: 10px;
	float: left;
}
.entryheader_1 {
	margin: 0 0 0 0;
	padding: 0 0 0 0px;
	background-image: url(/images/entryheader_1.gif);
	background-repeat: repeat-x;
	height: 25px;
	float: left;
	font-weight: bold;
	line-height: 2em;
	vertical-align: middle;
}
.entryheader_2 {
	margin: 0 0 0 0;
	padding: 0 0 0 0px;
	background-image: url(/images/entryheader_2.gif);
	height: 25px;
	width: 25px;
	float: left;
}
.entryheader_right {
	margin: 0 0 0 0;
	padding: 0 0 0 0px;
	background-image: url(/images/entryheader_right.gif);
	height: 25px;
	width: 10px;
	float: right;
}
.entrybody {
	margin: 0 0 0 0;
	padding: 5px 10px 5px 10px;
	background-image: url(/images/entrybody.gif);
	background-repeat: repeat-y;
}
.entryfooter_container {
	margin: 0 0 0 0;
	padding: 0 0 0 0px;
	background-image: url(/images/entryfooter_1.gif);
	background-repeat: repeat-x;
	height: 21px;
	width: 747px;
	font-weight: bold;
	line-height: 2em;
	vertical-align: middle;
}
.entryfooter_left {
	margin: 0 0 0 0;
	padding: 0 0 0 0px;
	background-image: url(/images/entryfooter_left.gif);
	height: 21px;
	width: 10px;
	float: left;
}
.entryfooter_2 {
	margin: 0 0 0 0;
	padding: 0 0 0 0px;
	background-image: url(/images/entryfooter_2.gif);
	height: 21px;
	width: 23px;
	float: right;
}
.entryfooter_3 {
	margin: 0 0 0 0;
	padding: 0 0 0 0px;
	background-image: url(/images/entryfooter_3.gif);
	background-repeat: repeat-x;
	height: 21px;
	float: right;
	font-size: 12px;
	font-weight: bold;
	line-height: 2em;
	vertical-align: middle;
}
.entryfooter_right {
	margin: 0 0 0 0;
	padding: 0 0 0 0px;
	background-image: url(/images/entryfooter_right.gif);
	height: 21px;
	width: 10px;
	float: right;
}
#footer1 {
	clear: both;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background: #333;
	text-align: left;
}
#footer1 img {
	display: block;
	margin-left: 22px;
}
#footer2 {
	clear: both;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background: #000000;
	text-align: center;
}
a:link {
	color: #b2b2ff;
}
a:hover {
	color: #f0f0ff;
}
a:visited {
	color: #6868ff;
}
img.post {
	max-width: 100%;
}
